{
    "name": "Lighting Up Dark Caves",
    "icon": "charm:iron_lantern",
    "category": "gametips",
    "pages": [
        {
            "type": "spotlight",
            "title:" : "Lighting Up Dark Caves",
            "item": "quark:arrow_torch",
            "text": "Unexplored caverns are naturally dark and may be a bit scary to explore. Get a bow, then stock up yourself with some $(item)Torch Arrows$(). $(p)These arrows $(thing)automatically places a torch once it comes in contact with a surface$() so you plan ahead your route of exploration!"
        },
        {
            "type": "image",
            "images": [ "patchouli:textures/darkcave.png" ], 
            "border": "true",
            "text": "An entrance to a cave that is very dark inside."
        },
        {
            "type": "image",
            "images": [ "patchouli:textures/darkcave_lit.png" ], 
            "border": "true",
            "text": "The entrance of the same cave, but now lit up."
        }
    ]
}